Bug 71994 - gkb-applet has a Portuglese keyboard
Summary: gkb-applet has a Portuglese keyboard
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 16:43 UTC by Carlos Morgado
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 02:33:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Morgado 2002-08-20 16:43:05 UTC
gkb-applet has a Portuglese and a Portuguese section. Portuglese should be
merged into Portuguese.

Comment 1 Havoc Pennington 2002-08-21 23:32:48 UTC
(note to self, I think this is filed on gnome.org already)

Comment 2 Havoc Pennington 2003-01-13 02:33:26 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103269


Note You need to log in before you can comment on or make changes to this bug.